body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(../images/BG_tile.jpg);
	background-repeat: repeat;
}
.main {
	height: 1508px;
	width: 890px;
	margin-right: auto;
	margin-left: auto;
	background-repeat: no-repeat;
	background-position: center top;
	-moz-box-shadow: 3px 3px 3px #303030;
	-webkit-box-shadow: 3px 3px 3px #303030;
	box-shadow: 3px 3px 3px #303030;
	margin-bottom: 50px;
	font-family: Arial, Helvetica, sans-serif;
	color: #666666;
	font-size: 12px;
	background-color: #F0F0F0;
}
.banner_top {
	float: right;
	height: 180px;
	width: 890px;
	background-image: url(../images/IMG_header.jpg);
}
.banner_top_txt {
	float: right;
	height: 95px;
	width: 400px;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 85px;
	text-shadow:#000 2px 2px 2px;
	text-align: right;
	font-size: 21px;
	font-weight: lighter;
	color: #CCCCCC;
	background-color: #252525;
}
.banner_top_txt_style {
	font-size: 18px;
	color: #FFFFFF;
}

.banner_top_logo {
	float: right;
	height: 150px;
	width: 430px;
	padding-left: 20px;
	padding-top: 30px;
}
.nav {
	float: left;
	height: 39px;
	width: 870px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	padding-left: 20px;
	background-color: #666666;
	border-top-width: 3px;
	border-top-style: solid;
	border-top-color: #333333;
}
.nav_home {
	float: left;
	height: 19px;
	width: 65px;
	text-align: left;
	text-decoration: none;
	font-size: 14px;
	text-transform: uppercase;
	margin-top: 10px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FD9D2D;
}
.nav_home:hover {
	height: 19px;
	width: 65px;
	text-decoration: none;
	font-size: 14px;
	text-transform: uppercase;
	margin-top: 10px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FD9D2D;
}
.nav_company {
	float: left;
	height: 19px;
	width: 145px;
	text-align: center;
	font-size: 14px;
	text-transform: uppercase;
	margin-top: 10px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FD9D2D;
}
.nav_company:hover {
	height: 19px;
	width: 145px;
	font-size: 14px;
	text-transform: uppercase;
	margin-top: 10px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FD9D2D;
}
.nav_info {
	float: left;
	height: 19px;
	width: 210px;
	text-align: center;
	font-size: 14px;
	text-transform: uppercase;
	margin-top: 10px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FD9D2D;
}
.nav_info:hover {
	height: 19px;
	width: 210px;
	text-align: center;
	font-size: 14px;
	text-transform: uppercase;
	margin-top: 10px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FD9D2D;
}
.nav_store {
	float: left;
	height: 19px;
	width: 145px;
	text-align: center;
	font-size: 14px;
	text-transform: uppercase;
	margin-top: 10px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FD9D2D;
}
.nav_store:hover {
	height: 19px;
	width: 145px;
	text-align: center;
	font-size: 14px;
	text-transform: uppercase;
	margin-top: 10px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FD9D2D;
}
.nav_faq {
	float: left;
	height: 19px;
	width: 70px;
	text-align: center;
	font-size: 14px;
	text-transform: uppercase;
	margin-top: 10px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FD9D2D;
}
.nav_faq:hover {
	height: 19px;
	width: 70px;
	font-size: 14px;
	text-transform: uppercase;
	margin-top: 10px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FD9D2D;
}
.nav_contact {
	float: left;
	height: 19px;
	width: 105px;
	text-align: center;
	margin-right: 15px;
	font-size: 14px;
	text-transform: uppercase;
	margin-top: 10px;
}
.nav_contact:hover {
	height: 19px;
	width: 105px;
	text-align: center;
	margin-right: 15px;
	font-size: 14px;
	text-transform: uppercase;
	margin-top: 10px;
}
.slideshow {
	float: right;
	height: 250px;
	width: 890px;
}

#fadeshow1 {
	z-index: 0;
	}
.nav_sub {
	float: right;
	height: 57px;
	width: 890px;
	background-color: #ED7004;
}
.nav_sub_rebates {
	float: right;
	height: 47px;
	width: 320px;
	padding-top: 10px;
}
.nav_sub_technical {
	float: right;
	height: 47px;
	width: 285px;
	padding-top: 10px;
}
.nav_sub_order {
	float: right;
	height: 47px;
	width: 265px;
	padding-top: 10px;
}
.content_container {
	float: right;
	height: auto;
	width: 860px;
	padding-right: 10px;
	padding-left: 20px;
}
.column_right {
	float: right;
	height: auto;
	width: 284px;
	margin-top: 15px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #F3F3F3;
}
.text_container {
	float: right;
	height: auto;
	width: 860px;
	margin-top: 15px;
}
.header {
	float: right;
	height: 49px;
	width: 860px;
	margin-right: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E2E2E2;
}
.text {
	float: right;
	height: auto;
	width: 860px;
	margin-right: 5px;
	margin-top: 10px;
}
.footer {
	font-size: 9px;
	float: right;
	height: 80px;
	width: 890px;
	background-color: #252525;
}
.copyright {
	text-align: right;
	float: right;
	height: 10px;
	width: 305px;
	padding-right: 10px;
	font-size: 9px;
	color: #999999;
	margin-top: 10px;
}
.links {
	float: right;
	height: auto;
	width: 565px;
	padding-left: 10px;
	font-size: 9px;
	color: #999999;
	margin-top: 10px;
}
.class1 a:link {
	color: #999999;
	text-decoration: none;
} 
.class1 a:visited {
	color: #333333;
	text-decoration: none;
} 
.class1 a:hover {
	color: #FF9900;
	text-decoration: none;
} 
.class1 a:active {
	color: #999999;
	text-decoration: none;
} 

.class2 a:link {
	color: #F4AA00;
	text-decoration: none;
	font-weight: bold;
} 
.class2 a:visited {
	color: #666666;
	text-decoration: none;
	font-weight: bold;
} 
.class2 a:hover {
	color: #9C3C25;
	text-decoration: none;
	font-weight: bold;
} 
.class2 a:active {
	color: #F4AA00;
	text-decoration: none;
	font-weight: bold;
} 
.class3 a:link {
	color: #333333;
	text-decoration: underline;
	font-weight: bold;
} 
.class3 a:visited {
	color: #CCCCCC;
	text-decoration: none;
} 
.class3 a:hover {
	color: #F4AA00;
	text-decoration: none;
} 
.class3 a:active {
	color: #666666;
	text-decoration: none;
} 
.news_headers {
	color: #18243C;
	font-weight: bold;
}
a:link {
	color: #F3F3F3;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #999999;
}
a:hover {
	text-decoration: none;
	color: #ED7004;
}
a:active {
	text-decoration: none;
	color: #F3F3F3;
}
